## AnjutaCellRendererCaptionedImage AnjutaCellRendererCaptionedImage — Captioned image cell renderer |

## Stability Level

Unstable, unless otherwise indicated

## Synopsis

    #include <libanjuta/cell-renderer-captioned-image.h>

                        AnjutaCellRendererCaptionedImage;
    GtkCellRenderer *   anjuta_cell_renderer_captioned_image_new
                                                            (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkCellRenderer
                         +----AnjutaCellRendererCaptionedImage

## Properties

      "pixbuf"                   GdkPixbuf*            : Read / Write
      "text"                     gchar*                : Read / Write

## Description

## Details

### AnjutaCellRendererCaptionedImage

    typedef struct _AnjutaCellRendererCaptionedImage AnjutaCellRendererCaptionedImage;

### anjuta_cell_renderer_captioned_image_new ()

    GtkCellRenderer *   anjuta_cell_renderer_captioned_image_new
                                                            (void);

Returns : |

## Property Details

### The `"pixbuf"` property

      "pixbuf"                   GdkPixbuf*            : Read / Write

The pixbuf to render.

### The `"text"` property

      "text"                     gchar*                : Read / Write

Text to render.

Default value: NULL